/* line 8, ../scss/style.scss */
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  margin: 0;
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  min-height: 100vh;
  line-height: 1.2;
  background: url("../img/bg-min.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
/* line 23, ../scss/style.scss */
body .container {
  padding: 0 15px;
  max-width: 1200px;
  margin: 0 auto;
}

/* line 30, ../scss/style.scss */
::selection {
  background: #fccc00;
}

/* line 34, ../scss/style.scss */
header#page-header {
  background-color: #fccc00;
  text-align: right;
}
/* line 37, ../scss/style.scss */
header#page-header p {
  text-transform: uppercase;
  font-size: 22px;
  margin: 10px 0;
}

/* line 44, ../scss/style.scss */
#wrapper {
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
  padding: 15px;
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  align-self: center;
  justify-content: center;
  overflow: hidden;
}
/* line 56, ../scss/style.scss */
#wrapper.remerciements {
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/* line 64, ../scss/style.scss */
#wrapper .titre-1 {
  font-size: 38px;
  margin: 0;
  line-height: 1.1;
  font-weight: 800;
}
/* line 71, ../scss/style.scss */
#wrapper .titre-2 {
  font-size: 24px;
  line-height: 1.1;
  font-weight: 400;
}
/* line 77, ../scss/style.scss */
#wrapper label {
  display: block;
}
/* line 81, ../scss/style.scss */
#wrapper input {
  outline: none;
  border: none;
  background: #ebebeb;
  padding: 8px 12px;
  box-sizing: border-box;
  font-size: 16px;
  width: 100%;
  margin: 10px 0;
}
/* line 92, ../scss/style.scss */
#wrapper .btn {
  padding: 5px 10px;
  background-color: #fccc00;
  font-weight: 800;
  color: #000;
  text-decoration: underline;
  font-size: 30px;
  border: 0;
  outline: none;
  cursor: pointer;
  transition: 0.2s;
  width: 100%;
  margin-top: 30px;
}
/* line 106, ../scss/style.scss */
#wrapper .btn:hover {
  background-color: #000;
  color: #fff;
}
/* line 112, ../scss/style.scss */
#wrapper #content {
  display: flex;
  display: -ms-flexbox;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -25px -25px;
  align-items: flex-end;
}
/* line 120, ../scss/style.scss */
#wrapper #content .flex-box {
  margin: 25px 25px;
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
}
/* line 127, ../scss/style.scss */
#wrapper #content #titre {
  width: calc(55% - 50px);
}
/* line 131, ../scss/style.scss */
#wrapper #content #titre-container {
  background-color: #fccc00;
  padding: 40px;
}
/* line 135, ../scss/style.scss */
#wrapper #content #titre-container .titre-1 {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 30px;
}
/* line 140, ../scss/style.scss */
#wrapper #content #titre-container .titre-1:after {
  content: '';
  position: absolute;
  width: 50%;
  height: 10px;
  background-color: #000;
  bottom: 0;
  left: 0;
}
/* line 151, ../scss/style.scss */
#wrapper #content #titre-container .titre-2 {
  margin: 0;
}
/* line 155, ../scss/style.scss */
#wrapper #content #titre-container a {
  color: #000;
  font-weight: bold;
  display: block;
  margin-top: 10px;
}
/* line 164, ../scss/style.scss */
#wrapper #content #content-container #tel {
  font-size: 60px;
  font-weight: 800;
  margin: 30px 0 0;
  line-height: 1;
}
/* line 170, ../scss/style.scss */
#wrapper #content #content-container #tel a {
  color: #000;
  text-decoration: none;
}
/* line 176, ../scss/style.scss */
#wrapper #content #content-container #ouverture {
  font-size: 30px;
  margin: 0;
  line-height: 1;
}
/* line 183, ../scss/style.scss */
#wrapper #content #form-container {
  width: calc(45% - 50px);
  text-align: center;
  background-color: #fff;
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  justify-content: center;
}
/* line 192, ../scss/style.scss */
#wrapper #content #form-container #form-padding {
  padding: 30px 60px 60px;
}
/* line 195, ../scss/style.scss */
#wrapper #content #form-container #form-padding #logo {
  height: 115px;
}

/* line 204, ../scss/style.scss */
footer#page-footer #footer-wrapper {
  background-color: #fff;
  padding: 15px 0;
}
/* line 209, ../scss/style.scss */
footer#page-footer #reassurance-container {
  display: flex;
  display: -ms-flexbox;
  flex-direction: row;
  flex-wrap: wrap;
  margin: -15px;
  align-items: center;
}
/* line 217, ../scss/style.scss */
footer#page-footer #reassurance-container .reassurance-item {
  width: calc(33.33% - 30px);
  margin: 15px;
  display: flex;
  display: -ms-flexbox;
  flex-direction: row;
  align-items: center;
  font-size: 16px;
}
/* line 226, ../scss/style.scss */
footer#page-footer #reassurance-container .reassurance-item:nth-child(3n+1) {
  justify-content: flex-start;
}
/* line 230, ../scss/style.scss */
footer#page-footer #reassurance-container .reassurance-item:nth-child(3n+3) {
  justify-content: flex-end;
}
/* line 234, ../scss/style.scss */
footer#page-footer #reassurance-container .reassurance-item p {
  margin: 0 0 0 15px;
}
/* line 237, ../scss/style.scss */
footer#page-footer #reassurance-container .reassurance-item p b {
  display: block;
}
/* line 244, ../scss/style.scss */
footer#page-footer .text-center {
  text-align: center;
  margin: 8px 0;
}
/* line 248, ../scss/style.scss */
footer#page-footer #savoir-plus {
  color: #000;
  font-size: 16px;
}

@media screen and (max-width: 992px) {
  /* line 258, ../scss/style.scss */
  body #wrapper .titre-1 {
    font-size: 30px;
  }
  /* line 262, ../scss/style.scss */
  body #wrapper .titre-2 {
    font-size: 18px;
  }
  /* line 266, ../scss/style.scss */
  body #wrapper .btn {
    font-size: 20px;
  }
  /* line 270, ../scss/style.scss */
  body #wrapper #content {
    margin: -25px -7.5px;
    align-items: center;
  }
  /* line 274, ../scss/style.scss */
  body #wrapper #content .flex-box {
    margin: 25px 7.5px;
  }
  /* line 278, ../scss/style.scss */
  body #wrapper #content #titre {
    width: calc(55% - 15px);
  }
  /* line 282, ../scss/style.scss */
  body #wrapper #content #titre-container {
    padding: 25px;
  }
  /* line 285, ../scss/style.scss */
  body #wrapper #content #titre-container .titre-1 {
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  /* line 292, ../scss/style.scss */
  body #wrapper #content #content-container #tel {
    font-size: 30px;
    margin: 20px 0 0;
  }
  /* line 297, ../scss/style.scss */
  body #wrapper #content #content-container #ouverture {
    font-size: 18px;
  }
  /* line 302, ../scss/style.scss */
  body #wrapper #content #form-container {
    width: calc(45% - 15px);
  }
  /* line 305, ../scss/style.scss */
  body #wrapper #content #form-container #form-padding {
    padding: 30px 40px 40px;
  }
  /* line 308, ../scss/style.scss */
  body #wrapper #content #form-container #form-padding #logo {
    height: 80px;
  }
  /* line 317, ../scss/style.scss */
  body footer#page-footer #reassurance-container {
    margin: -7.5px;
  }
  /* line 320, ../scss/style.scss */
  body footer#page-footer #reassurance-container .reassurance-item {
    width: calc(33.33% - 15px);
    margin: 7.5px;
    font-size: 18px;
  }
  /* line 325, ../scss/style.scss */
  body footer#page-footer #reassurance-container .reassurance-item img {
    height: 60px;
  }
}
@media screen and (min-width: 801px) {
  /* line 335, ../scss/style.scss */
  body {
    height: 1px;
  }
}
@media screen and (max-width: 800px) {
  /* line 341, ../scss/style.scss */
  body {
    font-size: 16px;
  }
  /* line 344, ../scss/style.scss */
  body header#page-header {
    text-align: center;
  }
  /* line 347, ../scss/style.scss */
  body header#page-header p {
    font-size: 16px;
  }
  /* line 354, ../scss/style.scss */
  body #wrapper .titre-1 {
    font-size: 25px;
  }
  /* line 358, ../scss/style.scss */
  body #wrapper .titre-2 {
    font-size: 16px;
  }
  /* line 362, ../scss/style.scss */
  body #wrapper #content {
    margin: 0 -15px;
  }
  /* line 365, ../scss/style.scss */
  body #wrapper #content .flex-box {
    margin: 15px;
  }
  /* line 369, ../scss/style.scss */
  body #wrapper #content #titre {
    width: 100%;
  }
  /* line 373, ../scss/style.scss */
  body #wrapper #content #content-container {
    text-align: center;
  }
  /* line 376, ../scss/style.scss */
  body #wrapper #content #content-container #tel {
    font-size: 25px;
    margin: 10px 0 0;
  }
  /* line 381, ../scss/style.scss */
  body #wrapper #content #content-container #ouverture {
    font-size: 16px;
  }
  /* line 386, ../scss/style.scss */
  body #wrapper #content #form-container {
    width: 100%;
  }
  /* line 393, ../scss/style.scss */
  body footer#page-footer #reassurance-container {
    margin: -15px;
  }
  /* line 396, ../scss/style.scss */
  body footer#page-footer #reassurance-container .reassurance-item {
    width: 100%;
    margin: 15px;
    font-size: 16px;
    justify-content: center !important;
  }
}
